> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tokenlab.sh/llms.txt
> Use this file to discover all available pages before exploring further.

# Xóa World

> Xóa một World Labs Marble world

Xóa Marble World được tạo qua TokenLab. TokenLab chuyển tiếp yêu cầu xóa tới World Labs và đánh dấu bản ghi world cục bộ là đã xóa.

Thao tác xóa là vĩnh viễn.

## Tham số đường dẫn

<ParamField path="id" type="string" required>
  ID thế giới World Labs.
</ParamField>

## Phản hồi

<ResponseField name="deleted" type="boolean">
  Yêu cầu xóa có được chấp nhận hay không.
</ResponseField>

<ResponseField name="world_id" type="string">
  ID thế giới World Labs.
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE "https://api.tokenlab.sh/v1/worlds/world_123" \
    -H "Authorization: Bearer sk-your-api-key"
  ```

  ```python Python theme={null}
  import requests

  response = requests.delete(
      "https://api.tokenlab.sh/v1/worlds/world_123",
      headers={"Authorization": "Bearer sk-your-api-key"},
  )
  print(response.json())
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch('https://api.tokenlab.sh/v1/worlds/world_123', {
    method: 'DELETE',
    headers: { Authorization: 'Bearer sk-your-api-key' }
  });
  console.log(await response.json());
  ```
</RequestExample>
